IF COL_LENGTH('dbo.Clientes', 'Id_Facebook') IS NULL
ALTER TABLE Clientes ADD Id_Facebook VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes', 'Id_Instagram') IS NULL
ALTER TABLE Clientes ADD Id_Instagram VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes', 'Id_Twitter') IS NULL
ALTER TABLE Clientes ADD Id_Twitter VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes', 'Id_Linkedin') IS NULL
ALTER TABLE Clientes ADD Id_Linkedin VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes', 'Id_Gogle') IS NULL
ALTER TABLE Clientes ADD Id_Google VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes', 'Id_Microsoft') IS NULL
ALTER TABLE Clientes ADD Id_Microsoft VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Facebook') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Facebook VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Instagram') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Instagram VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Twitter') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Twitter VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Linkedin') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Linkedin VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Google') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Google VARCHAR(255)
 
IF COL_LENGTH('dbo.Clientes_Temp', 'Id_Microsoft') IS NULL
ALTER TABLE Clientes_Temp ADD Id_Microsoft VARCHAR(255)
 
